<?php

header('Content-Type: text/html; charset=utf-8');

echo('<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8" /></head><body><br/>'."\n\r");

$list = timezone_abbreviations_list();
foreach ($list as $list1){
	foreach ($list1 as $list2){
		echo $list2['timezone_id'].'<br/>'."\n\r";
	}
}